FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 08-01-2008, 08:54 AM
 
Default rawhide report: 20080801 changes

setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080731/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080801/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package drupal-cck
Allows you create and customize fields using a web browser
New package pyabiword
Python bindings for libabiword
Updated Packages:

anaconda-11.4.1.24-1
--------------------
* Thu Jul 31 18:00:00 2008 Jeremy Katz <katzj@redhat.com> - 11.4.1.24-1
- Don't try to use self.tree as the mode to open .discinfo. (clumens)
- Remove all the RPM lock files before creating a new transaction (#456949). (clumens)
- Support VDSK devices on s390x (#264061) (dcantrell)


bacula-2.4.2-1.fc10
-------------------
* Thu Jul 31 18:00:00 2008 Jon Ciesla <limb@jcomserv.net> - 2.4.2-1
- Update to 2.4.2.


ballz-1.0-4.fc10
----------------
* Wed Jul 30 18:00:00 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 1.0-4
- Rebuild for new guichan


bind-9.5.1-0.3.b1.fc10
----------------------
* Thu Jul 31 18:00:00 2008 Adam Tkac <atkac redhat com> 32:9.5.1-0.3.b1
- static libraries are no longer supported
- IP acls weren't merged correctly (#457175)
- use fPIE on sparcv9/sparc64 (Dennis Gilmore)
- add sparc64 to list of 64bit arches in spec (Dennis Gilmore)


binutils-2.18.50.0.8-2.fc10
---------------------------
* Fri Aug 1 18:00:00 2008 Jan Kratochvil <jan.kratochvil@redhat.com> 2.18.50.0.8-2
- Fix parsing elf64-i386 files for kdump PAE vmcore dumps (BZ 457189).
- Turn on 64-bit BFD support for i386, globally enable AC_SYS_LARGEFILE.
- `--with debug' builds now with --disable-shared.
- Removed a forgotten unused ld/eelf32_spu.c workaround from 2.18.50.0.8-1.

* Thu Jul 31 18:00:00 2008 Jan Kratochvil <jan.kratochvil@redhat.com> 2.18.50.0.8-1
- Update to 2.18.50.0.8.
- Drop the .clmul -> .pclmul renaming backport.
- Add %{binutils_target} macro to support building cross-binutils.
(David Woodhouse)
- Support `--without testsuite' to suppress the testsuite run.
- Support `--with debug' to build without optimizations.
- Refresh the patchset with fuzz 0 (for new rpmbuild).
- Enable the spu target on ppc/ppc64 (BZ 455242).


control-center-2.23.5-8.fc10
----------------------------
* Thu Jul 31 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.5-8
- Yet more icon fixes


dbus-glib-0.76-2.fc10
---------------------
* Thu Jul 31 18:00:00 2008 David Zeuthen <davidz@redhat.com> - 0.76-2
- Add bash completion for dbus-send(1)


drupal-service_links-6.x.1.0-2.fc10
-----------------------------------
* Thu Jul 31 18:00:00 2008 Jon Ciesla <limb@jcomserv.net> - 6.x.1.0-2
- Corrected duplicate files.


firstboot-1.99-1.fc10
---------------------
* Thu Jul 31 18:00:00 2008 Chris Lumens <clumens@redhat.com> 1.99-1
- Enable the correct keyboard layout (#453228).
- Remove the timezone tab from the default date & time module (#442394).
- Raise NotImplementedError instead of TypeError.
- Allow modules to focus a UI element before they are displayed (#457422).
- Lots of updated translations.


geeqie-1.0-0.6.alpha2.fc10
--------------------------
* Thu Jul 31 18:00:00 2008 Michael Schwendt <mschwendt@fedoraproject.org> - 1.0-0.6.alpha2
- update to 1.0alpha2 (now GPLv3)
- build with new LIRC support


geoclue-0.11.1-12.fc10
----------------------
* Thu Jul 31 18:00:00 2008 Peter Robinson <pbrobinson@gmail.com> 0.11.1-12
- Once more for fun

* Thu Jul 31 18:00:00 2008 Peter Robinson <pbrobinson@gmail.com> 0.11.1-11
- Increment build number to allow for clean F-8 and F-9 to F-10 upgrade


gnome-packagekit-0.2.4-2.fc10
-----------------------------
* Thu Jul 31 18:00:00 2008 Richard Hughes <rhughes@redhat.com> - 0.2.4-2
- Rebuild for libunique ABI break.


gnome-power-manager-2.23.3-4.fc10
---------------------------------
* Thu Jul 31 18:00:00 2008 Richard Hughes <rhughes@redhat.com> - 2.23.3-4
- Rebuild for libunique ABI break.

* Wed Jul 23 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.23.3-3
- fix license tag


gstreamer-plugins-farsight-0.12.9-1.fc10
----------------------------------------
* Thu Jul 31 18:00:00 2008 Brian Pepple <bpepple@fedoraproject.org> - 0.12.9-1
- Update to 0.12.9.


gtkmozembedmm-1.4.2.cvs20060817-21.fc10
---------------------------------------
* Thu Jul 31 18:00:00 2008 Caolán McNamara <caolanm@redhat.com> - 1.4.2.cvs20060817-21
- rebuild against gecko-libs 1.9.0.1

* Tue Jul 29 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.4.2.cvs20060817-20
- fix license tag


guichan-0.8.1-1.fc10
--------------------
* Mon Jul 28 18:00:00 2008 Wart <wart@kobold.org> 0.8.1-1
- Update to 0.8.1


gutenprint-5.0.2-3.fc10
-----------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 5.0.2-3
- fix license tag


halberd-0.2.2-3.fc10
--------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.2.2-3
- fix license tag


hawknl-1.68-4.fc10
------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.68-4
- fix license tag


hexter-dssi-0.6.1-3.fc10
------------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.6.1-3
- fix license tag


hippo-canvas-0.3.0-3.fc10
-------------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.3.0-3
- fix license tag


hping3-0.0.20051105-10.fc10
---------------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.0.20051105-10
- fix license tag


hplip-2.8.6b-2.fc10
-------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.8.6b-2
- fix license tag


html-xml-utils-3.7-6.fc10
-------------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 3.7-6
- fix license tag


htop-0.8-1.fc10
---------------
* Thu Jul 31 18:00:00 2008 Rafa┼? Psota <rafalzaq@gmail.com> - 0.8-1
- udate to 0.8


hunt-1.5-8.fc10
---------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.5-8
- fix license tag


ibmasm-3.0-15.fc10
------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 3.0-15
- fix license tag


icecast-2.3.2-1.fc10
--------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.3.2-1
- update to 2.3.2
- fix license tag


ices-2.0.1-7.fc10
-----------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.0.1-7
- fix license tag


ike-scan-1.9-5.fc10
-------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.9-5
- fix license tag


ingo-1.2-2.fc10
---------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1.2-2
- fix license tag


initng-0.6.10.2-3.fc10
----------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.6.10.2-3
- fix license tag


initng-ifiles-0.1.5-2.fc10
--------------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.1.5-2
- fix license tag

* Sun Apr 13 18:00:00 2008 Daniel Malmgren <dm@mensa.se> - 0.1.5-1
- New upstreams version
- Removed patches that are now upstreams
- Fixed faulty source URL


international-time-0.0.2-5.fc10
-------------------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 0.0.2-5
- fix license tag


intltool-0.40.3-2.fc10
----------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.40.3-2
- fix license tag


intuitively-0.7-14.fc10
-----------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.7-14
- fix license tag


ipv6calc-0.71.0-3.fc10
----------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.71.0-3
- fix license tag


ircd-hybrid-7.2.3-6.fc10
------------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 7.2.3-6
- fix license tag


irda-utils-0.9.18-5.fc10
------------------------
* Thu Jul 31 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.9.18-5
- fix license tag


jd-2.0.1-0.1.svn2248_trunk.fc10
-------------------------------
* Fri Aug 1 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp>
- rev. 2248


jdom-1.0-5.5.fc10
-----------------
* Mon Jul 21 18:00:00 2008 Andrew Overholt <overholt@redhat.com> 1.0-5.5
- Add OSGi manifest information


jna-3.0.4-1.svn630.fc10
-----------------------
* Thu Jul 31 18:00:00 2008 Colin Walters <walters@redhat.com> - 3.0.4-1.svn630
- New upstream version, drop upstreamed patch parts
- New patch jna-3.0.4-nomixedjar.patch which ensures that we don't
include the .so in the .jar


kdebase-workspace-4.1.0-4.fc10
------------------------------
* Fri Aug 1 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.1.0-4
- fix KDM configuration using the wrong appsdir for themes (#455623)


kernel-2.6.27-0.205.rc1.git2.fc10
---------------------------------
* Thu Jul 31 18:00:00 2008 Dave Jones <davej@redhat.com>
- Fix PPC64 build.

* Thu Jul 31 18:00:00 2008 Dave Jones <davej@redhat.com>
- 2.6.27-rc1-git2

* Wed Jul 30 18:00:00 2008 Mark McLoughlin <markmc@redhat.com>
- Replace kernel-xen in DEFAULTKERNEL (#456558)

* Wed Jul 30 18:00:00 2008 John W. Linville <linville@redhat.com>
- Upstream wireless fixes from 2008-07-29
(http://marc.info/?l=linux-wireless&m=121737750023195&w=2)

* Wed Jul 30 18:00:00 2008 Dave Jones <davej@redhat.com>
- 2.6.27-rc1-git1

* Tue Jul 29 18:00:00 2008 Dave Jones <davej@redhat.com>
- Disable CONFIG_VIDEO_ADV_DEBUG (#456751)

* Tue Jul 29 18:00:00 2008 Dave Jones <davej@redhat.com>
- 2.6.27-rc1

* Mon Jul 28 18:00:00 2008 Roland McGrath <roland@redhat.com>
- Disable hfcmulti driver on big-endian.
- 2.6.26-git17

* Mon Jul 28 18:00:00 2008 Josh Boyer <jwboyer@gmail.com>
- Add gzip requires for kernel-bootwrapper (#456947)

* Mon Jul 28 18:00:00 2008 Dave Jones <davej@redhat.com>
- 2.6.26-git18


krusader-1.90.0-2.fc9
---------------------
* Sun Apr 13 18:00:00 2008 Marcin Garski <mgarski[AT]post.pl> 1.90.0-2
- Update to 1.90.0
- Remove krusader-1.80.0-gcc43-compile-fix.patch, merged upstream


libpfm-3.5-1.fc10
-----------------
* Thu Jul 31 18:00:00 2008 Will Cohen <wcohen@redhat.com> - 3.5-1
- Update to libpfm-3.5.


mailman-2.1.11-3.fc10
---------------------
* Thu Jul 31 18:00:00 2008 Tomas Smetana <tsmetana@redhat.com> - 3:2.1.11-3
- fix #457388 - don't call "/usr/bin/python" from /etc/cron.d/mailman
- fix #457389 - cron complains about bad username


manaworld-0.0.25-1.fc10
-----------------------
* Wed Jul 30 18:00:00 2008 Wart <wart@kobold.org> 0.0.25-1
- Update to 0.0.25


maxima-5.15.0-2.fc10
--------------------

metacafe-dl-2008.07.23-1.fc10
-----------------------------
* Thu Jul 31 18:00:00 2008 Rafa┼? Psota <rafalzaq@gmail.com> 2008.07.23-1
- update to 2008.07.23


mythes-de-0.20080731-1.fc10
---------------------------
* Thu Jul 31 18:00:00 2008 Caolan McNamara <caolanm@redhat.com> - 0.20080731-1
- latest version


nemiver-0.6.1-1.fc10
--------------------
* Thu Jul 31 18:00:00 2008 Peter Gordon <peter@thecodergeek.com> - 0.6.1-1
- Update to new upstream release (0.6.1).


nfs-utils-1.1.3-2.fc10
----------------------
* Thu Jul 31 18:00:00 2008 Steve Dickson <steved@redhat.com> 1.1.3-2
- Mount command did not compile against older glibc versions.


openssh-5.1p1-2.fc10
--------------------
* Thu Jul 31 18:00:00 2008 Tomas Mraz <tmraz@redhat.com> - 5.1p1-2
- fixed zero length banner problem (#457326)


perl-Catalyst-Devel-1.08-1.fc10
-------------------------------
* Thu Jul 31 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 1.08-1
- update to 1.08

* Thu Jul 31 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 1.07-2
- drop requires on Catalyst::Manual that should have been dropped in 1.06-1


plymouth-0.5.0-8.2008.07.31.fc10
--------------------------------
* Thu Jul 31 18:00:00 2008 Ray Strode <rstrode@redhat.com> - 0.5.0-8.2008.07.31
- Update to snapshot to get new plymouth-populate-initrd features
- Make removing rhgb use details plugin instead of exiting

* Thu Jul 31 18:00:00 2008 Peter Jones <pjones@redhat.com> - 0.5.0-7
- Make it a mkinitrd requires instead of a nash requires (that will
still pull in nash, but we need mkinitrd for newer plymouth-populate-initrd)


python-mwlib-0.8.0-3.fc10
-------------------------
* Thu Jul 31 18:00:00 2008 Paul W. Frields <stickster@gmail.com> - 0.8.0-3
- Fix Requires to unbreak F-8 dependencies


rubygem-actionmailer-2.1.0-1.fc10
---------------------------------
* Thu Jul 31 18:00:00 2008 Michael Stahnke <stahnma@fedoraproject.org> - 2.1.0-1
- New Upstream


rubygem-actionpack-2.1.0-1.fc10
-------------------------------
* Thu Jul 31 18:00:00 2008 Michael Stahnke <stahnma@fedoraproject.org> - 2.1.0-1
- New Upstream


rubygem-activerecord-2.1.0-1.fc10
---------------------------------
* Thu Jul 31 18:00:00 2008 Michael Stahnke <stahnma@fedoraproject.org> - 2.1.0-1
- New Upstream


rubygem-activeresource-2.1.0-1.fc10
-----------------------------------
* Thu Jul 31 18:00:00 2008 Michael Stahnke <stahnma@fedoraproject.org> - 2.1.0-1
- New Upstream


rubygem-activesupport-2.1.0-1.fc10
----------------------------------
* Thu Jul 31 18:00:00 2008 Michael Stahnke <stahnma@fedoraproject.org> - 2.1.0-1
- New Upstream


rubygem-rails-2.1.0-1.fc10
--------------------------
* Thu Jul 31 18:00:00 2008 Michael Stahnke <stahnma@fedoraproject.org> - 2.1.0-1
- New Upstream


s3cmd-0.9.8.3-1.fc10
--------------------
* Thu Jul 31 18:00:00 2008 Lubomir Rintel (Good Data) <lubo.rintel@gooddata.com> - 0.9.8.3-1
- New upstream release: Avoid running out-of-memory in MD5'ing large files.


syncevolution-0.7-3.fc10
------------------------
* Fri Aug 1 18:00:00 2008 Mat─?j Cepl <mcepl@redhat.com> 0.7-3
- Bump the release to fix broken update path for Rawhide


telepathy-gabble-0.7.7-1.fc10
-----------------------------
* Thu Jul 31 18:00:00 2008 Brian Pepple <bpepple@fedoraproject.org> - 0.7.7-1
- Update to 0.7.7.
- Bump min version of tp-glib needed.


testdisk-6.10-1.fc10
--------------------
* Thu Jul 31 18:00:00 2008 Christophe Grenier <grenier@cgsecurity.org> 6.10-1
- Update to latest version


unique-1.0.0-1.fc10
-------------------
* Thu Jul 31 18:00:00 2008 Richard Hughes <rhughes@redhat.com> - 1.0.0-1
- Update to latest upstream version
* First stable release
* API is frozen
* D-Bus and socket backends supported


vino-2.23.5-3.fc10
------------------

wordwarvi-0.21-1.fc10
---------------------
* Thu Jul 31 18:00:00 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 0.21-1
- New upstream release 0.21


xorg-x11-server-1.4.99.906-2.fc10
---------------------------------
* Thu Jul 31 18:00:00 2008 Adam Jackson <ajax@redhat.com> 1.4.99.906-2
- Drop the evdev keyboarding patch.


Summary:
Added Packages: 2
Removed Packages: 0
Modified Packages: 71
Broken deps for i386
----------------------------------------------------------
apt-0.5.15lorg3.94-3.fc9.i386 requires librpmdb-4.4.so
apt-0.5.15lorg3.94-3.fc9.i386 requires librpm-4.4.so
apt-0.5.15lorg3.94-3.fc9.i386 requires librpmio-4.4.so
claws-mail-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-bogofilter-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-dillo-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-pgp-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-spamassassin-3.4.0-1.fc10.i386 requires libetpan.so.11
fuse-encfs-1.4.2-2.fc10.i386 requires librlog.so.1
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
highlight-2.6.11-1.fc10.i386 requires perl(MT)
highlight-2.6.11-1.fc10.i386 requires perl(MT::Template::Context)
highlight-2.6.11-1.fc10.i386 requires perl(MT::Plugin)
highlight-2.6.11-1.fc10.i386 requires perl(MT::WeblogPublisher)
highlight-2.6.11-1.fc10.i386 requires perl(MT::Entry)
perl-RPM2-0.67-5.fc9.i386 requires librpmdb-4.4.so
perl-RPM2-0.67-5.fc9.i386 requires librpm-4.4.so
perl-RPM2-0.67-5.fc9.i386 requires librpmio-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
sobby-0.4.4-4.fc10.i386 requires libobby-0.4.so.0
synaptic-0.57.2-16.fc9.i386 requires librpmio-4.4.so
synaptic-0.57.2-16.fc9.i386 requires librpmdb-4.4.so
synaptic-0.57.2-16.fc9.i386 requires librpm-4.4.so
wxMaxima-0.7.5-1.fc10.i386 requires maxima >= 0:5.13



Broken deps for x86_64
----------------------------------------------------------
apt-0.5.15lorg3.94-3.fc9.i386 requires librpmdb-4.4.so
apt-0.5.15lorg3.94-3.fc9.i386 requires librpm-4.4.so
apt-0.5.15lorg3.94-3.fc9.i386 requires librpmio-4.4.so
apt-0.5.15lorg3.94-3.fc9.x86_64 requires librpm-4.4.so()(64bit)
apt-0.5.15lorg3.94-3.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
apt-0.5.15lorg3.94-3.fc9.x86_64 requires librpmio-4.4.so()(64bit)
claws-mail-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-bogofilter-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-dillo-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-pgp-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-spamassassin-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
fuse-encfs-1.4.2-2.fc10.i386 requires librlog.so.1
fuse-encfs-1.4.2-2.fc10.x86_64 requires librlog.so.1()(64bit)
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Template::Context)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Plugin)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT::WeblogPublisher)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Entry)
perl-RPM2-0.67-5.fc9.x86_64 requires librpmio-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.x86_64 requires librpm-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
sobby-0.4.4-4.fc10.x86_64 requires libobby-0.4.so.0()(64bit)
synaptic-0.57.2-16.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
synaptic-0.57.2-16.fc9.x86_64 requires librpmio-4.4.so()(64bit)
synaptic-0.57.2-16.fc9.x86_64 requires librpm-4.4.so()(64bit)
wxMaxima-0.7.5-1.fc10.x86_64 requires maxima >= 0:5.13



Broken deps for ppc
----------------------------------------------------------
apt-0.5.15lorg3.94-3.fc9.ppc requires librpmdb-4.4.so
apt-0.5.15lorg3.94-3.fc9.ppc requires librpm-4.4.so
apt-0.5.15lorg3.94-3.fc9.ppc requires librpmio-4.4.so
apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpm-4.4.so()(64bit)
apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpmio-4.4.so()(64bit)
claws-mail-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-dillo-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-pgp-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc requires libetpan.so.11
fuse-encfs-1.4.2-2.fc10.ppc requires librlog.so.1
fuse-encfs-1.4.2-2.fc10.ppc64 requires librlog.so.1()(64bit)
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
highlight-2.6.11-1.fc10.ppc requires perl(MT)
highlight-2.6.11-1.fc10.ppc requires perl(MT::Template::Context)
highlight-2.6.11-1.fc10.ppc requires perl(MT::Plugin)
highlight-2.6.11-1.fc10.ppc requires perl(MT::WeblogPublisher)
highlight-2.6.11-1.fc10.ppc requires perl(MT::Entry)
perl-RPM2-0.67-5.fc9.ppc requires librpmdb-4.4.so
perl-RPM2-0.67-5.fc9.ppc requires librpm-4.4.so
perl-RPM2-0.67-5.fc9.ppc requires librpmio-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
sobby-0.4.4-4.fc10.ppc requires libobby-0.4.so.0
stapitrace-1.0.0-3.20080622cvs_alpha.fc10.ppc requires libbfd-2.18.50.0.6-4.fc9.so
stapitrace-1.0.0-3.20080622cvs_alpha.fc10.ppc requires libopcodes-2.18.50.0.6-4.fc9.so
synaptic-0.57.2-16.fc9.ppc requires librpmio-4.4.so
synaptic-0.57.2-16.fc9.ppc requires librpmdb-4.4.so
synaptic-0.57.2-16.fc9.ppc requires librpm-4.4.so



Broken deps for ppc64
----------------------------------------------------------
apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpm-4.4.so()(64bit)
apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
apt-0.5.15lorg3.94-3.fc9.ppc64 requires librpmio-4.4.so()(64bit)
claws-mail-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-dillo-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-pgp-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
fuse-encfs-1.4.2-2.fc10.ppc64 requires librlog.so.1()(64bit)
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
gspiceui-0.9.65-2.fc10.ppc64 requires gwave
highlight-2.6.11-1.fc10.ppc64 requires perl(MT)
highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Template::Context)
highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Plugin)
highlight-2.6.11-1.fc10.ppc64 requires perl(MT::WeblogPublisher)
highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Entry)
livecd-tools-017.1-1.fc9.ppc64 requires yaboot
perl-RPM2-0.67-5.fc9.ppc64 requires librpmio-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.ppc64 requires librpm-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
sobby-0.4.4-4.fc10.ppc64 requires libobby-0.4.so.0()(64bit)
synaptic-0.57.2-16.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
synaptic-0.57.2-16.fc9.ppc64 requires librpmio-4.4.so()(64bit)
synaptic-0.57.2-16.fc9.ppc64 requires librpm-4.4.so()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 08-01-2008, 05:02 PM
Mike Chambers
 
Default rawhide report: 20080801 changes

On Fri, 2008-08-01 at 08:54 +0000, Rawhide wrote:

> plymouth-0.5.0-8.2008.07.31.fc10
> --------------------------------
> * Thu Jul 31 18:00:00 2008 Ray Strode <rstrode@redhat.com> - 0.5.0-8.2008.07.31
> - Update to snapshot to get new plymouth-populate-initrd features
> - Make removing rhgb use details plugin instead of exiting
>
> * Thu Jul 31 18:00:00 2008 Peter Jones <pjones@redhat.com> - 0.5.0-7
> - Make it a mkinitrd requires instead of a nash requires (that will
> still pull in nash, but we need mkinitrd for newer plymouth-populate-initrd)

When I did a test upgrade from F9->Rawhide few days ago, the startup
showed a blue background, small rectangle in middle with a back and
forth little rectangle inside it. Was this suppose to have any words in
it somewhere or anything?

> xorg-x11-server-1.4.99.906-2.fc10
> ---------------------------------
> * Thu Jul 31 18:00:00 2008 Adam Jackson <ajax@redhat.com> 1.4.99.906-2
> - Drop the evdev keyboarding patch.

Does this fix or help fix this bug?

https://bugzilla.redhat.com/show_bug.cgi?id=456680

--
Mike Chambers
Fedora Project - Ambassador, Bug Zapper, Tester, User, etc..
mikec302@fedoraproject.org

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 06:50 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ę2007 - 2008, www.linux-archive.org